Activity log for bug #817880

Date Who What changed Old value New value Message
2011-07-29 06:58:43 rejon bug added bug
2011-08-09 11:21:18 Dave Crossland openfontlibrary: importance High Medium
2012-01-24 08:54:44 rejon openfontlibrary: assignee rejon (rejon) Jakub Jankiewicz (jcubic)
2012-04-02 07:30:51 Christopher Adams openfontlibrary: milestone 0.4 0.5
2012-06-01 03:29:15 Christopher Adams openfontlibrary: assignee Jakub Jankiewicz (jcubic) Brad Phillips (brad-bradphillips)
2012-06-08 04:18:43 Brad Phillips openfontlibrary: status Confirmed In Progress
2012-06-14 18:50:17 Brad Phillips openfontlibrary: status In Progress Fix Committed
2012-07-05 07:12:20 Christopher Adams openfontlibrary: status Fix Committed Fix Released